openSUSE Security Update : cyrus-imapd (openSUSE-SU-2011:0800-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

cyrus-imapd recognized commands before switching to an encrypted
channel via STARTTLS. Attackers could potentially exploit that to
inject plain text commands (CVE-2011-1926).

See also :

http://lists.opensuse.org/opensuse-updates/2011-07/msg00024.html
https://bugzilla.novell.com/show_bug.cgi?id=694247

Solution :

Update the affected cyrus-imapd packages.

Risk factor :

Medium / CVSS Base Score : 5.1
(CVSS2#AV:N/AC:H/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 75809 ()

Bugtraq ID:

CVE ID: CVE-2011-1926

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now